/* 页面自定义css样式 */
.topLogo a:hover img ,.bottomLogoEwm a:hover img,.tyTitle a:hover img{transform: scale(1,1);transition: all 1s;}
.width-1440{width:1440px;margin:0 auto;}
a:hover{color:#1A67BC;}
img{transition: transform 0.7s ease-out 0s;-moz-transition: transform 0.7s ease-out 0s;-webkit-transition:transform 0.7s ease-out 0s;}
img:hover{transform:scale(1.05);transition: transform 0.7s ease-out 0s; -moz-transition: transform 0.7s ease-out 0s;-webkit-transition:transform 0.7s ease-out 0s;}
a em,li em,.navUl ul li img{transition:1s;-webkit-transition:1s;-moz-transition:1s;}
a:hover em,li:hover em,.navUl ul li a:hover img{-webkit-transform:rotateY(180deg) scale(1.2); -moz-transform:rotateY(180deg) scale(1.2);-ms-transform:rotateY(180deg) scale(1.2);-o-transform:rotateY(180deg) scale(1.2);}
.zxfwClose:hover em{-webkit-transform:rotateY(0deg) scale(1.2); -moz-transform:rotateY(0deg) scale(1.2);-ms-transform:rotateY(0deg) scale(1.2);-o-transform:rotateY(0deg) scale(1.2);}
/*body{overflow-x:hidden;}*/
.rdztList a:hover{padding-left:20px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
.clear{clear:both;}
.gjhrqy ul li a:hover p em{-webkit-transform:rotateY(0deg) scale(1); -moz-transform:rotateY(0deg) scale(1);-ms-transform:rotateY(0deg) scale(1);-o-transform:rotateY(0deg) scale(1.2);}
body{overflow-x:hidden}


.main-dqwz span {
    background: url(dqwz.png) no-repeat left center;
    padding-left: 25px;
}

.main-dqwz a {
    text-decoration: none;
    color: #999;
    font-size: 16px;
}

.main-dqwz {
    font-family: "微软雅黑";
    font-weight: 400;
    font-size: 16px;
    height: 62px;
    line-height: 62px;
    /* text-align: right; */
    color: #999;
}

/*左侧导航*/

.content {
    margin-bottom: 30px;
    overflow: hidden;
}

.leftNav {
    width: 292px;
}

.leftNav dl dt {
    width: 292px;
    height: 70px;
    background: url(list-navTop.png) no-repeat left center;
}

.leftNav dl dt a {
    font-family: "微软雅黑";
    line-height: 65px;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 30px;
}

.leftNav dl dd {
    width: 275px;
    background: #f5f5f5;
    height: auto;
    padding: 0 30px;
}

.leftNav dl dd a {
    border-top: 1px solid #bdcbdb;
    display: block;
    width: 100%;
    height: 100%;
    font-family: "微软雅黑";
    font-weight: 700;
    font-size: 18px;
    color: #333;
    line-height: 65px;
}

.leftNav dl dd:first-of-type>a {
    border-top: 0;
}

.leftNav dl dd.on>a,.leftNav dl dd:hover>a,.leftNav dl dd ul li:hover a {
    color: #1A67BC;
}

.leftNav dl dd ul li a {
    padding-left: 37px;
}



/*右侧单信息*/
.textList{width:1110px;}
h2.lmh2  {height: 50px;font-size: 24px;overflow: hidden;position: relative;border-bottom: 1px solid #e5e5e5;margin-bottom: 10px;}
h2.lmh2  a{font-weight: 400;text-align: center;float: left;display:block;color: #333333;height: 50px;line-height: 35px;width: auto;cursor:pointer;}
h2.lmh2  a.on{color: #000;border-bottom: 3px solid #1658A0;font-weight:700;}
.jbjsRkgfjs{width:1100px; /*width: 100%*/}
.jbjsRkgfjs p{font-family: "微软雅黑";font-size: 18px;line-height: 36px;text-align: left;color: #000;}
.jbjsRkgfjs  img {
    max-width:100%;
}
.jbjsRkgfjs  img:hover{transform: scale(1);}
.ov-x{overflow-x: auto;}
.zzjtur{text-align: center;margin-top:20px;}
.lur{width: 220px;margin-left:20px;float: left}
.lur .jy{font-size: 16px;color: #1A67BC;background: #eee;line-height: 32px;padding:4px 5px;
text-align: center;font-weight: 700}
.lur1{margin-left:48px; width: 245px;}
.lur2{width:224px;}
.lur3{width: 274px;}
.lur ul{padding:10px 0;border:1px solid #bdcbdb;;}
.lur ul li a{font-size: 14px !important;line-height: 24px !important;position: relative;padding:6px;padding-left:23px;display: block;padding-right: 10px;height: auto !important }
.lur ul li a:before{display: block; content: "";width: 3px;height: 3px;background: #1A67BC;position: absolute;left:10px;top:16px;}
.lur4{width: 201px;}
.lur4 ul{border:none;background: #f5f5f5; }